<?php
include_once('../class/class.mysql.php');
include_once('class.produto.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Produto();

if($ax == 'novo'){
	echo $class->Insert($edtDescricao, $producao);
}

if($ax == 'configurar'){
	
	 $class->Upadate($id, $edtDescricao, $producao);

 echo $id;	
}

if($ax == 'Delete'){
	$class->Delete($id);
}

if($ax == 'VerificarDuplicidada'){
	$class->VerificarDuplicidade($valor, $campo);
	$resultado = '';
	while($row = mysqli_fetch_object($class->qry)){
		$resultado = $row->$campo;		
	}
	
	if($resultado != ''){
		echo $campo . ' é um valor em Dupliciade';
		echo '<input type="hidden" class="edtDuplicidade" value="sDupli" />';	
	}
	
}


if($ax == 'checkInsert'){
 $class->InsertCheckList($id_iten, $descricao);	
}


if($ax == 'checkUpdate'){
$class->UpdateCheckList($id_iten_check_list,$descricao);	
}

if($ax == 'checkDel'){
	$class->DelCheckList($id_iten_check_list);	
}

?>